<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/


// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  0 => 
  array (
    'acceptable_sugar_versions' => 
    array (
      0 => '',
    ),
  ),
  1 => 
  array (
    'acceptable_sugar_flavors' => 
    array (
      0 => 'PRO',
    ),
  ),
  'readme' => 'Package Contains Product Item Module which will store the Product Item with the list of Attributes and Attributes Values also with the product status by default its draft.',
  'key' => 'pi',
  'author' => 'Shrikant Gaware (NetMagic)',
  'description' => 'Package Contains Product Item Module',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'ProductItem',
  'published_date' => '2016-03-02 07:46:23',
  'type' => 'module',
  'version' => 1456904784,
  'remove_tables' => 'prompt',
);

